Tripnet - Certification Comments #98943

Combination room creation
05/26/2020 03:44 pm - Sreerag Prasannan

Status: For Review Start date: 05/27/2020
Priority: Normal Due date: 05/29/2020
Assignee: Vinu Tomy % Done: 100%
Category: Functionality Estimated time: 16.00 hours
Target version: Spent time: 12.00 hours
DB Changes: Nill Files Changed: Nill

Keys & Permissions: Nill Initial Planned Hours: 16

Areas Affected: Expedia

Description

Certification Comments #96325

refer this task and do same

History

#1 - 05/26/2020 03:44 pm - Sreerag Prasannan
- Description updated

#2 - 05/26/2020 03:47 pm - Ratheesh S
- Due date set to 05/29/2020

- Status changed from New to Assigned
- Assignee set to Joseph P

- Start date changed from 05/26/2020 to 05/27/2020

- Estimated time set to 16.00
- Initial Planned Hours changed from 0 to 16

#3 - 05/27/2020 12:24 pm - Joseph P
- Status changed from Assigned to In Progress

#4 - 05/27/2020 05:43 pm - Joseph P

Discussed about the changes has done in other
project.

Made changes in the provider side.

Need to check more.

#5 - 05/28/2020 06:50 pm - Joseph P

- Status changed from In Progress to For Review
- Assignee changed from Joseph P to Vinu Tomy
- % Done changed from 0 to 100

- DB Changes set to Nill

- Keys & Permissions set to Nill

- Areas Affected set to Expedia

- Files Changed set to Nill

Checked and made changes in related portions.
Checked with different scenarios.

Discussed with the people who gone through this and
which related to this task.

Made changes in the live solutions as per the
discussion with TL.

Sharing the live solution in
=>>\\192.168.1.111\share\dotnetpatches_SVN\Tripnet

#6 - 05/28/2020 06:51 pm - Joseph P

File name:: Tripnet 14-05-2019_LV
